import request from '@/utils/request'

// 查询成果管理列表
export function listWjscqk(query) {
  return request({
    url: '/yscgWjscqk/wjscqk/list',
    method: 'get',
    params: query
  })
}

// 查询成果管理详细
export function getWjscqk(id) {
  return request({
    url: '/yscgWjscqk/wjscqk/' + id,
    method: 'get'
  })
}

// 新增成果管理
export function addWjscqk(data) {
  return request({
    url: '/yscgWjscqk/wjscqk',
    method: 'post',
    data: data
  })
}

// 修改成果管理
export function updateWjscqk(data) {
  return request({
    url: '/yscgWjscqk/wjscqk',
    method: 'put',
    data: data
  })
}

// 删除成果管理
export function delWjscqk(id) {
  return request({
    url: '/yscgWjscqk/wjscqk/' + id,
    method: 'delete'
  })
}
